/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package Metier;

/**
 *
 * @author medhi.rodrigues
 */
public class visiteur_medicaux {
    /**
     * id = l'identifiant du visiteur
     * nom = le nom du visiteur
     * prenom = le prenom du visiteur
     * region = la region du visiteur
     */
    private int id;
    private String nom;
    private String prenom;
    private String region;
    
    /** LE CONSTRUCTEUR DEFAULT
     * 
     * 
     * @param id
     * @param nom
     * @param prenom
     * @param region 
     */
    public visiteur_medicaux(int id, String nom, String prenom, String region) {
        this.id = id;
        this.nom = nom;
        this.prenom = prenom;
        this.region = region;
    }
    
    
    //LES GETTEUR
    /**
     * @return the id
     */
    public int getId() {
        return id;
    }

    /**
     * @return the nom
     */
    public String getNom() {
        return nom;
    }

    /**
     * @return the prenom
     */
    public String getPrenom() {
        return prenom;
    }

    /**
     * @return the region
     */
    public String getRegion() {
        return region;
    }

}
